[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=speechRecognition;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/speechrec/questions.jsgf;
rsbscope=/speechrec/psa/speechRecognition;
bestpath=no;
autoload=yes;
